/* Add here all your CSS customizations */
.fixed-error{
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border:1px solid red !important;
}
header#header { -webkit-box-shadow: 0px 3px 5px 0px rgba(38,48,73,0.5);
-moz-box-shadow: 0px 3px 5px 0px rgba(38,48,73,0.5);
box-shadow: 0px 3px 5px 0px rgba(38,48,73,0.5);
}
body.rtldir #header .header-container .custom-fullwidth-dropdown-menu {
		width: auto !important;
}
/*
*/
html .scroll-to-top { bottom: 45px; }
.szp-20 {width:20%;}
.szp-25 {width:25%;}
.szp-35 {width:35%;}
.szp-50 {width:50%;}
.szp-75 {width:75%;}
img.emailondark {
    filter:invert(80%);
}
